/* You can add global styles to this file, and also import other style files */
@import 'https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css';
@import url('https://fonts.googleapis.com/css?family=Raleway:300,700');

body {
    background:#fff;
    padding: 3em;
    font-family: 'Raleway', 'Arial';
    color:#000;
}
h1 {
    margin-top: .5rem;
}
ul {
    list-style-type:none;
    margin:0 0 2em 0;
    padding:0;
}
ul li {
    display:inline;
    margin-right: 30px;
}
ul li a:hover {
    color: #fff;
}

ul li span.glyphicon {
    color: #fff;
}
ul li span.glyphicon a:hover {
    text-decoration: none;
}

a {
    color:#fff;
    text-decoration:none;
}

/* .container {
    display: grid;
    grid-template-columns: 50% auto;
} */
.col {
    padding: .4em 1.3em;
}
.color-dark {
    background:#b3d9e5;
}
.color-light {
    background:#d3e9f0;
}